Subject: Re: ADS
From: Jennifer Niles <[email-masked]>
To: Char Olson <[email-masked]>, Kirchstein Jim <[email-masked]>, Price Kay <[email-masked]>
Date: Mon, 22 Aug 2011 10:47:06 -0500

Hello all,

Thank you for the proposal, I will look over today/tonight when I'm caught
up here from a busy weekend. I was thinking fro the brochure, it would be
nice to pull any famous AD quotes here and there in the brochure, in bigger
letters with a photo related? Can be a nice touch.

I'll be in touch later today. Thanks!

Jennifer A. Niles
Web and Print Designer
Principal, Creative Director

JenGraph Designs
S9546 Center Street
Prairie du Sac, WI 53578
608-963-5280 cell
[email-masked]
http://www.jengraphdesigns.com

From:  Char Olson <[email-masked]>
Date:  Mon, 22 Aug 2011 10:12:25 -0500
To:  Kirchstein Jim <[email-masked]>, Price Kay <[email-masked]>,
Jennifer Niles <[email-masked]>
Subject:  ADS

Good morningŠ wherever you are.
 
In talking to Kay, we are trying to find out who is on the promotional
committee, for lack of a better word.
I volunteered to be on it, whatever it is calledŠKay is doing the research
on the correct title.
 
THIS IS ALL ABOUT A NEW BROCHURE
It is my intent toŠ.
Come up with something new
More professional/impressive
More informative
Etc.
 
I will have a proof copy for all concerned by our September meeting for any
approvalŠ especially by the rest of the committee.
I will mail them proofs in advance as soon as Kay e-mails me their names and
addressesŠ both snail and e-mail.
 
I¹ve contacted an ad agency who will assist me with the typesetting and
layout.
This will be at a discount with a small ad on the brochure
I¹ve contacted Henry R. at Giegerich¹s and they will do the printingŠalso
at a discount with a small ad on the brochure
 
The first run to be
Black or sepia on beige paperŠ 200 run in time for WWF Œ11
LaterŠgoal
To print the same in 4-color or full color in the future if we can get a
good price break and/or
Find it in our budget.
 
I¹m really excited about the possibility of a new SP Chamber building across
from Kwik Trip & Leystras.
I understand the entry way would be open always so that people can pick up
brochures and other info.
 
The time for a new brochure is here.
 
JimŠ here¹s where you come in Š I hope.
Kay said you had numerous wonderful pictures of Augie that would be nice to
use.
Could you e-mail we about 6 that you choose.
Suggestions
at this desk, showing books
by the fireplace
sitting on his fence with his home in the background
with his children when they were little
holding his basket for mushrooms
with his cloak
 
There will be a map on the brochure as wellŠ with his birthplace, place of
Hawks, cemetery, free thinkers hall etc.
 
Can¹t wait for you to see it.
I¹m submitting ³stuff² to this ad agency today.
 
RSVP ASAP
 
PSŠ Ms. Niles, wanted you to have a copy alsoŠ
 
Char